package wallet

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/walletapiimp"
)

func Create(a api.API) (mservice.MicroService, error) {
	return walletapiimp.CreateAPI(a)
}
